html, body {
	height: 100%;
	}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../../../images/bg.gif);
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	}

#container {
	width: 786px;
	margin: 0px auto 0px auto;
	background-image:url(../../../images/container_bg.gif);
	background-color: #dcdcdc;
	height: 100%;
	}
	
#leftshadow, #rightshadow {
	float: left;
	}

#main {
	width: 770px;
	float: left;
	border-left: 1px solid #787878;
	border-right: 1px solid #787878;
	background-image:url(../../../images/bannertop1.jpg);
	background-repeat:no-repeat;
	padding-top: 129px;
	}
	
#menu {
	height: 32px;
	background-color: #858585;
	border-top: 1px solid #787878;
	}
	
#leftcolumn {
	width: 219px;
	float: left;
	background-image:url(../../../images/metal_ribbons.jpg);
	background-repeat:no-repeat;
	}

#leftcolumnpadding {
	padding: 275px 20px 20px 20px;
	}

#leftcolumn p {
	line-height: 26px;
	font-size: 12px;
	}

#middlecolumn {
	width: 339px;
	float: left;
	background-image:url(../../../images/middle_column_header.jpg);
	background-repeat:no-repeat;
	}
	
#middlecolumnpadding {
	padding: 267px 10px 20px 10px;
	}
	
#rightcolumn {
	width: 212px;
	float: left;
	background-image:url(../../../images/right_column_header.jpg);
	background-repeat:no-repeat;
	}
	
#rightcolumnpadding {
	padding: 73px 20px 20px 20px;
	}

#financials td {
padding: 3px;
border: 1px solid #dcdcdc;
}

.createdate {
background-color: #fff;
font-size: 10px;
padding: 3px;
}

.udc_right ul.udc_list {
list-style-type: none;
margin: 0px;
padding: 0px;
}

.udc_right ul.udc_list ul {
list-style-type: square;
}

p
{
	font-size:12px;
	margin:0;
	padding-bottom:12px;
}
h1, .contentheading, .contentheading_home, .componentheading, .moduletable_news th
{
	font-size:21px;
	font-weight:bold;
	margin:0;
	padding-bottom:7px;
}	
h2, .contentheading_news
{
	font-size:15px;
	margin-bottom:7px;
font-weight:bold;
}

h3, .moduletable_news .contentheading
{
	font-size:21px;
	font-weight:bold;
	margin:0;
	padding-bottom:7px;
}	


h4
{
	font-size:15px;
	font-weight:bold;
	margin:0;
	padding-bottom:7px;
}
h5
{
	font-size:11px;
	margin:0;
	padding:0;
	padding-top:4px;
}
ul
{
	margin-top:0;
	padding-top:0;
}
li
{
	list-style: square;
	font-size:12px;
}
li li
{
	list-style:none;
	font-size:11px;
}

 
a:link, a:hover, a:active, a:visited
{
	text-decoration:none;
	color:#3399CC;
}
a:hover
{
	color:#6EA4DA;
}

.blog .contentheading {
font-size: 14px;
}

.contentpaneopen {
width: 100%;
}

.moduletable_footermenu a.mainlevel, 
.moduletable_footermenu span.mainlevel {
font-size: 11px;
margin-right: 5px;
padding-right: 5px;
border-right: 1px solid #ccc;
line-height: 11px;
height: 11px;
display: block;
float: left;
}


.moduletable_footermenu span.mainlevel {
border-right: 0px solid;
}

.moduletable_footermenu a#active_menu {
font-weight: bold;
}

.moduletable_footermenu {
margin: 0px 0px 4px 4px;
}

#banner img {
border: 1px solid #888;
}

.imgmargin {
margin-right: 15px;
}

.moduletable_news a {
	text-decoration:none;
	color:#3399CC;
padding-bottom:0px !important;
display:block;
}

.moduletable_news a:hover {
	text-decoration:none;
	color:#6EA4DA;
padding-bottom:0px !important;
display:block;
}